<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class StudentProposal extends Model
{
    public function teacher_details(){
        return $this->belongsTo('App\User','teacher_id');
    }
    public function student_details(){
        return $this->belongsTo('App\User','student_id');
    }

    public function institutes()
    {
        return $this->belongsTo('App\Institution', 'student_id','student_id');
    } 
    public function scores()
    {
        return $this->belongsTo('App\Score', 'student_id','student_id');
    } 
    public function work_experience()
    {
        return $this->belongsTo(Workexperience::class, 'student_id','student_id');
    } 
    public function proposal()
    {
        return $this->belongsTo(Proposal::class, 'student_id','student_id');
    } 
}
