<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Research Admission</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
        <meta name="keywords" content="" />

         <!-- facebook tags -->
         <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
          <!-- Linkedin tags -->
         <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
         <meta property="og:type" content="website"/>
         <meta property="og:title" content="Research Admission"/>
         <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

        <!-- favicon -->
        <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
        <!-- Bootstrap -->
        <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <!-- tobii css -->
        <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.css">

        <!-- Slider -->
        <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
        <!-- Main Css -->
        <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{{asset('web/css/datepicker.min.css')}}">
        <link rel="stylesheet" href="{{asset('web/css/sweetalert/sweetalert.css')}}">
    </head>
    <style>

body {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-family: 'Quicksand', sans-serif;
}
.bg-half-170 {
    padding:0px;
}
.bg-primary, .btn-primary, .btn-soft-primary:hover, .btn-soft-primary:focus, .btn-soft-primary:active, .btn-soft-primary.active, .btn-soft-primary.focus, .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .pagination .page-item.active .page-link, .nav-pills .nav-link.active, #preloader #status .spinner .double-bounce1, #preloader #status .spinner .double-bounce2, .social-icon li a:hover, #topnav .navbar-toggle.open span:hover, .bg-animation-left.crypto-home:after, .bg-animation-left.task-management-home:after, .classic-app-image .bg-app-shape:after, .classic-saas-image .bg-saas-shape:after, .swiper-slider-hero .swiper-container .swiper-button-prev:hover, .features.fea-primary:hover, .tns-nav button.tns-nav-active, .ribbon.ribbon-primary span, .sidebar .widget .tagcloud > a:hover, .work-container.work-modern .icons .work-icon:hover, .timeline-page .timeline-item .date-label-left:after, .timeline-page .timeline-item .duration-right:after, #navmenu-nav li.account-menu.active .navbar-link, #navmenu-nav li.account-menu:hover .navbar-link, .form-check-input.form-check-input:checked, .qs-datepicker-container .qs-squares .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover, .qs-datepicker-container .qs-squares .qs-square.qs-current, .carousel-indicators [data-bs-target], .carousel-indicators .active, .tns-controls button[data-controls="prev"]:hover, .tns-controls button[data-controls="next"]:hover, .back-to-top {
    background-color: #141639c4 !important;
    color: white!important;
    border-radius:0px !important;
}
.nav-pills .nav-link{
    color: white !important;
}
.nav-pills {
    margin-bottom: 0px;
    background:none;
}
.logo {
    font-weight: 700;
    font-size: 24px;
    margin-right: 0px;
    padding: 0 0 6px;
    letter-spacing: 1px;
    line-height: 68px;
}
a {
    text-decoration: none !important;
}
.table {
    width: 100%;
    color: #6e6b7b;
}
.list_table thead tr th {
    font-size: 12px;
    font-weight: 700;
    background-color: #16183f69;
    text-transform: capitalize;
    color: #ffff;
}
.list_table thead tr th {
    padding: 11px 6px 10px!important;
}
.list_table .institute_info {
    display: flex !important;
}
.list_table .institute_info .left {
    width: 37px;
    align-self: center;
}
.list_table .institute_info .left .fa {
    background: #f1f0fb;
    padding: 10px;
    border-radius: 100%;
    font-size: 14px;
    color: #2e1153;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: dashed;
    border-width: 0;
}
.change_pass_btn {
    margin-top: 0;
    color: #ffff;
    border: 1px solid #9f9fa169;
    border-radius: 50%;
    padding: 8px 8px;
    margin-right: 0;
    background: #16183f69;
    font-size: 15px!important;
}
.icon_bar {
    width: fit-content;
    overflow: auto;
    border-radius: 0.25rem;
    padding: 2px 4px;
    margin: 0 auto;
    border: 0.5px solid #d8e2e7;
}
.icon_bar a {
    text-align: center;
    padding: 0;
    color: #818084;
    font-size: 16px;
    margin: 0 3px;
    border-bottom: none;
    top: 0;
}
.label_badge_radius {
    color: #2e1153;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 10px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-image: linear-gradient(to right, rgb(46 17 83 / 19%), rgb(245, 244, 253));
}
.label_badge_no {
    color: red;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#ffecee;
}
.label_badge_gpa {
    color: #00b4d8;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#e2edff;
}
.label_badge_work {
    color: #10bd77;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: .2px;
    font-weight: 600;
    background-color:#dffff2;;
}
.ms-5 {
    margin-left: 2.4rem!important;
}
.btncl{
    padding: 2px 6px;
    color: #ffffff !important;
    background-color: #ffc107 !important;
    border-radius: 30px;
}
.btncl:hover {
    background-color: #ffffff !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}
.btn2{
    background-color: #141639c4 !important;
    color:white !important;
    border-radius: 20px;
    box-shadow:none !important;
    padding:3px 13px !important;
    font-size:13px;
}
.btn2:hover{
    background: #fff !important;
    color:  #141639c4 !important;
    border-radius: 20px;
    border-color: #2e1153!important;
}
.top_part_status_name {
    border-radius: 20px;
    padding: 1px 22px 1px 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: .2px;
    top: 0;
    position: relative;
    width: fit-content;
    display: flex;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.top_part_status .dropdown .dropdown-menu.show .dropdown-item:hover {
    background: #2e1153;
    color: #fff !important;
}
.dropdown-menu {
    display: none;
    float: left;
    min-width:5rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    font-size: 11px;
    background-color: #dedbf1;
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
    padding: 4px 12px;
}
.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    max-height: 80px;
    background: #fff;
    /* border-bottom: solid 1px #c5d6de; */
    padding: 0px 15px 0 0;
    z-index: 80;
}
.sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding:7px 15px 7px 20px;
}
.sidebar-wrapper .sidebar-menu ul li:hover>a{
    background-color: #141639c4 !important;
    color:white;
    border-radius: 0px !important
}
</style>
<body>
<header id="" class="site-header">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <nav class="mt-2 header-navbar navbar-expand-lg navbar-fixed align-items-center navbar-brand-center">
                        <div class="navbar-container d-flex content">
                            <div class="col-md-11">
                                <div class="d-flex align-items-center">
                                    <ul class="nav navbar-nav mr-auto header_left">
                                        <li class="nav-item d-flex">
                                            <div class="col md-6 mt-1 mb-1" style="margin-left: 10px;">
                                                <a class="logo" href="index.html">
                                                    <h3 style="font-family:Ubuntu !important; color: #3c4858 !important; font-size: 30px !important;">Research Admission</h3>
                                                </a>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-1" style="display:flex;">
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-3">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <i class="fa fa-bell change_pass_btn"></i>
                                        </a>
                                    </li>
                                </ul>
                                <!-- <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <i class="fa fa-cog change_pass_btn"></i>
                                        </a>
                                    </li>
                                </ul>
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">

                                        </a>
                                    </li>
                                </ul> -->
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-1">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="">
                                            <h5 class="change_pass_btn" style="height: 33px; margin-top: 7px; padding: 5px 8px;">IZ</h5>
                                        </a>
                                    </li>
                                </ul>
                                <ul class="nav navbar-nav align-items-center ml-auto header_right ps-2">
                                    <li class="nav-item dropdown dropdown-notification">
                                        <a href="{{url('admin-logout')}}"
                                            onclick="event.preventDefault();
                                                            document.getElementById('logout-form').submit();">
                                             <i class="fa fa-sign-out change_pass_btn"></i>
                                        </a>
                                        <form id="logout-form" action="{{url('admin-logout')}}" method="POST" class="d-none">
                                            @csrf
                                        </form>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
</header>
<section class="bg-half-170 d-table w-100 it-home" style="background-color: #efefef;">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2" style="padding:0px; background-color: #1416398a!important;">
                <nav class="sidebar-wrapper" id="sidebar" style="width: 16.6%; height: 100%; position: fixed; overflow-y: hidden; top: 65px;">
                    <div class="sidebar-content" style="height: calc(100vh - 75px);">
                        <div class="sidebar-menu" style="padding-bottom: 110px; height: 100vh; overflow: auto;">
                            <ul class="nav nav-pills nav-justified flex-column mb-0" id="pills-tab" role="tablist">
                                <li class="nav-item" style="margin-top: 35px;">
                                    <a class="nav-link active" id="dashboard" data-bs-toggle="pill" href="#dash" role="tab" aria-controls="dash" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-graduation-cap ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Dashboard</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->

                                <li class="nav-item">
                                    <a class="nav-link rounded" id="application" data-bs-toggle="pill" href="#applic" role="tab" aria-controls="applic" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-user ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 10px; font-size: 13px !important;">Applications</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->

                                <li class="nav-item">
                                    <a class="nav-link rounded" id="student" data-bs-toggle="pill" href="#stnd" role="tab" aria-controls="stnd" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Students</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                                <li class="nav-item">
                                    <a class="nav-link rounded" id="teacher" data-bs-toggle="pill" href="#teach" role="tab" aria-controls="teach" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Teachers</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                                 <li class="nav-item">
                                    <a class="nav-link rounded" id="configuration" data-bs-toggle="pill" href="#config" role="tab" aria-controls="configuration" aria-selected="false">
                                        <div class="text-start py-1 px-2" style="display:flex;">
                                        <i class="fa fa-home ms-3" style="font-size: 11px; margin-top: 5px;"></i>
                                            <h6 class="mb-0" style="margin-left: 6px; font-size: 13px !important;">Configuration</h6>
                                        </div>
                                    </a><!--end nav link-->
                                </li><!--end nav item-->
                            </ul><!--end nav pills-->
                        </div>
                    </div>
                </nav>
            </div><!--end col-->

            <div class="col-md-10 col-12 mt-5 pt-5" style="padding:1rem;">
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade show active p-2 rounded" id="dash" role="tabpanel" aria-labelledby="dashboard" style="height: 100vh;">
                        <h6>Dashboard</h6>
                    </div><!--end teb pane-->

                    <div class="tab-pane fade p-2 rounded" id="applic" role="tabpanel" aria-labelledby="application"  style="height: 100vh;">
                        <h6>Application</h6>
                    </div><!--end teb pane-->

                    <div class="tab-pane fade p-2 rounded shadow" id="stnd" role="tabpanel" aria-labelledby="students"  style="height: 100vh;">
                        <h6>Student</h6>
                    </div><!--end teb pane-->
                    
                    <!-- Account -->
                    <div class="tab-pane fade p-2 rounded" id="teach" role="tabpanel" aria-labelledby="teacher" style="height: 100vh;">
                        <h6>Teacher</h6>
                    </div><!--end teb pane-->
                    <div class="tab-pane fade p-2 rounded" id="config" role="tabpanel" aria-labelledby="configuration" style="height: 100vh;">
                        <h6>Configuration</h6>
                    </div><!--end teb pane-->
                </div><!--end tab content-->
            </div><!--end col-->
        </div><!--end row-->
    </div><!--end container-->
</section><!--end section-->


      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
</body>
</html>
